metastore_1.1.2-2_amd64.deb


Advertisement

Description

metastore - Store and restore metadata from a filesystem

Property Value
Distribution Debian Sid
Repository Debian Main amd64
Package filename metastore_1.1.2-2_amd64.deb
Package name metastore
Package version 1.1.2
Package release 2
Package architecture amd64
Package type deb
Category admin::backup admin::filesystem admin::kernel devel::lang:c devel::library implemented-in::c misc role::devel-lib role::program
Homepage https://github.com/przemoc/metastore
License -
Maintainer Romain Francoise <rfrancoise@debian.org>
Download size 21.33 KB
Installed size 60.00 KB

Alternatives

Package Version Architecture Repository
metastore_1.1.2-2_i386.deb 1.1.2 i386 Debian Main
metastore - - -

Requires

Name Value
libbsd0 >= 0.1.0
libc6 >= 2.14

Download

Type URL
Mirror ftp.br.debian.org
Binary Package metastore_1.1.2-2_amd64.deb
Source Package metastore

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install metastore deb package:
    # sudo apt-get install metastore

Files

Path
/usr/bin/metastore
/usr/share/doc/metastore/AUTHORS
/usr/share/doc/metastore/FILEFORMAT
/usr/share/doc/metastore/NEWS.gz
/usr/share/doc/metastore/README
/usr/share/doc/metastore/changelog.Debian.gz
/usr/share/doc/metastore/copyright
/usr/share/doc/metastore/metastore.txt
/usr/share/doc/metastore/examples/git-metapull
/usr/share/doc/metastore/examples/hooks/post-checkout
/usr/share/doc/metastore/examples/hooks/pre-commit
/usr/share/man/man1/metastore.1.gz

Changelog

2018-01-18 - Romain Francoise <rfrancoise@debian.org>
metastore (1.1.2-2) unstable; urgency=medium
* Loosen build-dep on debhelper 11 to allow backporting the package to
stretch-backports.
2018-01-07 - Romain Francoise <rfrancoise@debian.org>
metastore (1.1.2-1) unstable; urgency=medium
* New upstream release.
* Drop Hurd patch, included upstream.
* Drop LDFLAGS workaround.
2018-01-05 - Romain Francoise <rfrancoise@debian.org>
metastore (1.1.1a-2) unstable; urgency=medium
* Pass PREFIX to make via dh_auto_install and drop upstream patch.
* Remove extra license text installed by the upstream makefile (lintian
warning).
* Cherry-pick commit 16cde6c32f from upstream to fix build on Hurd.
* Work around upstream Makefile which tries to transform LDFLAGS into
compiler options when they already are.
* Drop now unnecessary build-dep on libattr1-dev.
* Always build with V=1.
2018-01-02 - Romain Francoise <rfrancoise@debian.org>
metastore (1.1.1a-1) unstable; urgency=medium
* New upstream release from new maintainer (closes: #883539):
+ Fixes issue with xattrs (closes: #798222).
+ Adds new --dump option (closes: #508743).
* Assorted packaging changes:
+ Drop all old Debian patches.
+ Add new patch to allow overriding PREFIX in upstream Makefile.
+ Set PREFIX when calling dh_auto_install.
+ Add new build-dep on libbsd-dev.
+ Install FILEFORMAT file as documentation.
+ Add new maintainer's GPG key to debian/upstream/signing-key.asc.
+ Update debian/copyright.
+ Update upstream homepage URL.
+ Update watch file and enable signature checking.
* Add Vcs-Browser and Vcs-Git fields pointing to new repository on
salsa.debian.org.
* Switch to debhelper compatibility level 11.
* Bump Standards-Version to 4.1.3.
2015-05-24 - Romain Francoise <rfrancoise@debian.org>
metastore (1+20080623+debian-5) unstable; urgency=medium
* Fix historical inaccuracy in debian/copyright; license is GPL-2, not
GPL-2 or later, thanks to Dan Fandrich (closes: #767983).
* Bump Standards-Version to 3.9.6, no changes needed.
2014-08-16 - Romain Francoise <rfrancoise@debian.org>
metastore (1+20080623+debian-4) unstable; urgency=medium
* Bump Standards-Version to 3.9.5, no changes needed.
* Set myself as sole maintainer.
* Mention the word "backup" in long description (thanks, Eduard Bloch).
2012-06-10 - Romain Francoise <rfrancoise@debian.org>
metastore (1+20080623+debian-3) unstable; urgency=low
* Handle xattrs with empty value correctly; thanks to Przemysław Pawełczyk
(closes: #676572, LP: #937306).
* Switch to debhelper compat level 9.
* Enable all hardening options.
* Don't overwrite environment CFLAGS, use CPPFLAGS.
* Bump Standards-Version to 3.9.3, no changes needed.
2010-09-12 - Romain Francoise <rfrancoise@debian.org>
metastore (1+20080623+debian-2) unstable; urgency=low
* New maintainer (closes: #540588).
* Fix getopt parsing of -f (closes: #594134).
* Remove prompting from example Git pre-commit hook (closes: #469250);
hooks now run with stdin closed (since Git version 1.5.4) and
prompting will not work when using a high-level interface such as
git-gui or Emacs anyway.
* Switch (back) to a minimal rules files; restores missing examples.
* Switch to source format 3.0 (quilt).
* Add debian/watch.
* Bump Standards-Version to 3.9.1, no changes needed.
2009-08-09 - Daniel Baumann <daniel@debian.org>
metastore (1+20080623+debian-1) unstable; urgency=low
* Orphaning package.

See Also

Package Description
metastudent-data-2_1.0.0-4_all.deb predictor of Gene Ontology terms from protein sequence - data #2
metastudent-data_2.0.1-4_all.deb predictor of Gene Ontology terms from protein sequence - data files
metastudent_2.0.1-6_all.deb predictor of Gene Ontology terms from protein sequence
metche_1.2.4-1_all.deb configuration monitor to ease collective administration
meteo-qt-l10n_1.0.0-1_all.deb Application to display weather information (translations)
meteo-qt_1.0.0-1_amd64.deb Application to display weather information
meterbridge_0.9.2-13_amd64.deb Collection of Audio meters for the JACK audio server
meterec_0.9.2~ds0-2+b2_amd64.deb minimalistic multi track recorder
metis_5.1.0.dfsg-5+b2_amd64.deb Serial Graph Partitioning and Fill-reducing Matrix Ordering. Binaries
metview-data_5.3.0-2_all.deb Data needed for the Metview data analysis environment
metview_5.3.0-2_amd64.deb Interactive data visualization and analysis environment,
mew-beta-bin_7.0.50~6.8+0.20190228-1_amd64.deb external commands for Mew (development version)
mew-beta_7.0.50~6.8+0.20190228-1_all.deb mail reader supporting PGP/MIME for Emacs (development version)
mew-bin_6.8-4_amd64.deb external commands for Mew
mew_6.8-4_all.deb mail reader supporting PGP/MIME for Emacs
Advertisement
Advertisement